Bug 1300806 - Upgrade Procedure for RHEL
Upgrade Procedure for RHEL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.1
x86_64 Linux
high Severity high
: rc
: 1.3.2
Assigned To: Aron Gunn
ceph-qe-bugs
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-21 13:41 EST by John Wilkins
Modified: 2016-03-01 03:22 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-01 03:22:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Wilkins 2016-01-21 13:41:39 EST
Description of problem:


We need to update the upgrade procedure for RHEL-based Ceph. We should include a use case for upgrading from 1.2.3 too.
Comment 6 Rachana Patel 2016-02-03 09:50:04 EST
verified with upgrade of ceph on RHEL

Note You need to log in before you can comment on or make changes to this bug.